#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-E3CTsB3VWoGhQek0AE86o
key:                  mmark-0.0.7.6-E3CTsB3VWoGhQek0AE86o
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  42a5c5980f82e650a4331bcbc88d9164
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-E3CTsB3VWoGhQek0AE86o
depends:
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj base-4.16.4.0
    case-insensitive-1.2.1.0-I46wme4HSBgIh3yrnsqYFO containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-H3nZuV4Cu6x25BMSdMVFHl
    email-validate-2.3.2.21-7R0jIKIQ3WxLCSaJKiVJrt
    foldl-1.4.17-8OoSBXidsMDDyKmw0A42ta
    hashable-1.4.4.0-4PDYVYgOfaOHbKjFqbnqvX
    html-entity-map-0.1.0.0-KxqTJVHpQPz3jWNWyAFfyJ
    lucid-2.11.20230408-FGuqoq7eT3m4wWnFyt3ipB
    megaparsec-9.6.1-71tqe9LC2YbDKiSECYozXt
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.16-8dAPUb0xcemJkOKNZxCZbE
    modern-uri-0.3.6.1-1C6YCketcviLZ70ZO8Hp4k mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5 text-1.2.5.0
    text-metrics-0.3.2-IbPN8aw3Y2n9vqD3UV38ls
    unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg
    yaml-0.11.11.2-BOmzpa4988MGdytaCCdu5k

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

